{
  "1": "On the holy mount stands the city he founded;\n\\q",
  "2": "Yahweh loves the gates of Zion\n\\q more than all the tents of Jacob.\n\\q",
  "3": "Glorious things are said of you, city of God.\n\\qs Selah\\qs*\n\n\\s5\n\\q",
  "4": "“I mention Rahab and Babylon to my followers.\n\\q See, there are Philistia, and Tyre, along with Cush—\n\\q and will say, ‘This one was born there.’”\n\n\\s5\n\\q",
  "5": "Of Zion it will be said,\n“Each of these was born in her;\n\\q and the Most High himself will establish her.”\n\\q",
  "6": "Yahweh writes in the census book of the nations,\n\\q “This one was born there.”\n\\qs Selah\\qs*\n\n\\s5\n\\q",
  "7": "So also the singers and the dancers say together,\n\\q “All my fountains are in you.”\n\n\n\\s5",
  "front": "\\m\n\\d A psalm of the sons of Korah; a song.\n\\q"
}
